### Name: sysptm_dbconn
### Title: Collect information about the package annotation DB
### Aliases: sysptm_dbconn sysptm_dbfile sysptm_dbschema sysptm_dbInfo


### ** Examples

  ## Show the first three rows.
  dbGetQuery(sysptm_dbconn(), "select * from sysptm limit 3")

  ## The connection object returned by sysptm_dbconn() was created with:
  dbConnect(SQLite(), dbname=sysptm_dbfile(), cache_size=64000, synchronous=0)

  sysptm_dbschema()

  sysptm_dbInfo()



